@font-face {
    font-family: "Manrope Regular";
    src: url("../fonts/manrope-regular.woff2") format("woff2"),
    url("../fonts/manrope-regular.woff") format("woff");

    font-display: swap;
}
@font-face {
    font-family: "Manrope Medium";
    src: url("../fonts/manrope-medium.woff2") format("woff2"),
    url("../fonts/manrope-medium.woff") format("woff");

    font-display: swap;
}
@font-face {
    font-family: "Manrope Semibold";
    src: url("../fonts/manrope-semibold.woff2") format("woff2"),
    url("../fonts/manrope-semibold.woff") format("woff");

    font-display: swap;
}